body { border-top-width: 0; border-top-style: solid; /*overflow: hidden;*/ }

/* 240 */
@media (min-width: 240px) {
	body { border-color: red; }
	
	.col-lg-1  { float: left; width: 100%; }
	.col-lg-2  { float: left; width: 100%; }
	.col-lg-3  { float: left; width: 100%; }
	.col-lg-4  { float: left; width: 100%; }
	.col-lg-5  { float: left; width: 100%; }
	.col-lg-6  { float: left; width: 100%; }
	.col-lg-7  { float: left; width: 100%; }
	.col-lg-8  { float: left; width: 100%; }
	.col-lg-9  { float: left; width: 100%; }
	.col-lg-10 { float: left; width: 100%; }
	.col-lg-11 { float: left; width: 100%; }
	.col-lg-12 { float: left; width: 100%; }
	
	.container { width: 100%; }
	#carousel-main { display: none; }
	header .main-logo { left: 0; position: static; top: 0; margin-top: 20px; }
	.home header { margin-bottom: 0; }
	.content .container { border-top: 0; padding: 20px; }
	.navbar .container { padding-left: 0; padding-right: 0; }
	.navbar-toggle { margin-right: 0; }
	.content .searchform label { display: block; }
	.knee-area .featured-hall-of-famer .carousel-caption { padding: 10px 0; }
	.knee-area .featured-hall-of-famer .carousel-control { display: none; }
	
	header { margin-bottom: 0; }
	.banner img { min-width: 700px; }
}

/* 320 */
@media (min-width: 320px) {
	body { border-color: blue; }
	
	header .main-logo { max-width: 100%; }
}

/* 480  */
@media (min-width: 480px) {
	body { border-color: green; }
	
	.container { width: 100%; }
	#carousel-main { display: block; }
	#carousel-main .carousel-caption { width: 100%; padding: 20px; }
	#carousel-main .item img { min-width: 700px; }
	#carousel-main .carousel-caption h1 { font-size: 30px; line-height: 38px; }
	#carousel-main .carousel-caption h3 { font-size: 14px; line-height: 22px; }
	#carousel-main .carousel-control-pad { bottom: auto; top: 505px; }
	
	header .main-logo { left: 10px; position: absolute; top: 10px; margin-top: 0; max-width: 240px; }
	header .main-logo a img { margin-top: 20px; width: 160px; }
	.home header { margin-bottom: 360px; }
	.content .container { border-top: 10px solid #cc0000; padding: 40px; }	
	.content .searchform label { display: inline-block; }
	.knee-area .featured-hall-of-famer .carousel-caption { padding: 10px 20px; }	
	.social-media .pull-left { margin-left: 150px; }
	
	header { margin-bottom: 200px; }	
	.banner .banner-content { width: 100%; left: 0; right: 0; transform: translate(-20px, 0px); }
}

/* 768 */
@media (min-width: 768px) {
	body { border-color: violet; }
	
	.col-lg-1  { float: left; width: 8.33333%; }
	.col-lg-2  { float: left; width: 16.6667%; }
	.col-lg-3  { float: left; width: 25%; }
	.col-lg-4  { float: left; width: 33.3333%; }
	.col-lg-5  { float: left; width: 41.6667%; }
	.col-lg-6  { float: left; width: 50%; }
	.col-lg-7  { float: left; width: 58.3333%; }
	.col-lg-8  { float: left; width: 66.6667%; }
	.col-lg-9  { float: left; width: 75%; }
	.col-lg-10 { float: left; width: 83.3333%; }
	.col-lg-11 { float: left; width: 91.6667%; }
	.col-lg-12 { float: left; width: 100%; }	
	
	header .main-logo { left: 40px; }
	header .main-logo a img { margin-top: 0; width: 200px; }
	header .col-lg-9 { width: 100%; }
	.social-media .pull-left { margin-left: 0; }
	.navbar .container { padding-left: 0; padding-right: 0; }	
	.content .container { padding: 20px; }
	#carousel-main .item img { min-width: 100%; margin-left: 0; }
	#carousel-main .carousel-caption h1 { font-size: 40px; line-height: 48px; }
	#carousel-main .carousel-caption h3 { font-size: 24px; line-height: 32px; }
	#carousel-main .carousel-control-pad { bottom: 132px; top: auto; }
	.knee-area .featured-hall-of-famer .carousel-control { display: block; }
	.knee-area .featured-hall-of-famer .carousel-caption p { display: none; }	
	.social-media { margin-left: 220px; }
	.content .searchform label { display: block; }
	footer .col-lg-8 { width: 100%; }
	
	.banner img { min-width: inherit; }	
}

/* 1024 */
@media (min-width: 1024px) {
	body { border-color: brown; }	
}

/* 1160 and up */
@media (min-width: 1160px) {
	body { border-color: pink; }
	
	.container { width: 1100px; }
	#carousel-main .carousel-caption { width: 1100px; padding: 0; }
	#carousel-main .carousel-control-pad { bottom: 146px; }
	.content .container { padding: 40px; }
	.knee-area .featured-hall-of-famer .carousel-caption p { display: block; }
	header .col-lg-9 { width: 75%; }
	header .main-logo a img { width: 100%; }
	.social-media { margin-left: 0; }
	.content .searchform label { display: inline-block; }
	footer .col-lg-8 { width: 66.6667%; }
	.navbar-toggle { margin-right: 15px; }
	.navbar .container { padding-left: 15px; padding-right: 15px; }
	
	.banner .banner-content { width: 1100px; left: 50%; right: 50%; transform: translate(-50%, 0px); }
}

/* 768 Navigation Bar Toggle */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse { display: none !important; }
    .navbar-collapse.collapse.in { display: block !important; }
    .navbar-header .collapse, .navbar-toggle { display: block !important; }
    .navbar-header { float: none; }
}